@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------------------------------------------- 
	基本
	---------------------------------------------------------------------------------------- */
/*html { min-width: 1500px; }

@media (max-width: 767px) {
	html { min-width: 100vw; }
	}
	*/
body {
	/*font-family: "Helvetica Neue", Helvetica, Arial, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family: "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", serif;
		font-size: 16px;
		font-feature-settings: "palt";
		letter-spacing: 0.1em;
		font-weight: 500;
		width: 100%;
		overflow-x: initial!important;
	}
	/*
	body.cn	{
	font-family: 'Roboto',arial,sans-serif;
	}
	*/
	
	u {
		padding: 0 3px 2px 3px;
		text-decoration: none;
	}
	
	
	/* -------------------------------------
 * 共通
 * ---------------------------------- */
	
	/* スマホの行間と段落後 */
	p,
	ul,
	ol,
	table {
		margin-bottom: 20px;
		line-height: 1.8;
	}
	
	/* セル内等での最後の段落後の余白なし */
	th > p:last-child,
	th > ul:last-child,
	th > ol:last-child,
	td > p:last-child,
	td > ul:last-child,
	td > ol:last-child,
	dd > p:last-child,
	dd > ul:last-child,
	dd > ol:last-child {
		margin-bottom: 0;
	}
	
	
	/* -------------------------------------
 * 見出し
 * ---------------------------------- */
	
	h1 {
		margin: 0 0 30px;
		font-size: 228.57%;
		text-align: center;
	}
	/*
	#main h1 {
		margin-left: calc(((100vw - 1156px) / 2) * -1);
		margin-right: calc(((100vw - 1156px) / 2) * -1);
		margin-bottom: 30px;
		padding: 30px 15px;
	}
	@media (max-width: 1499px) and (min-width: 1200px)	{
	#main h1 {
		margin-left: -180px;
		margin-right: -180px;
		margin-bottom: 30px;
		padding: 30px 15px;
	}
	}
	@media (max-width: 1199px) and (min-width: 992px)	{
	#main h1 {
		margin-left: -280px;
		margin-right: -280px;
		margin-bottom: 30px;
		padding: 30px 15px;
	}
	}
	@media (max-width: 991px) and (min-width: 768px)	{
	#main h1 {
		margin-left: -390px;
		margin-right: -390px;
		margin-bottom: 30px;
		padding: 30px 15px;
	}
	}
	.container > div > h1:first-child,
	div > h1:first-child {
		margin-top: -50px;
	}
	*/
	
	h2 {
		margin: 0 0 25px;
		font-size: 185.74%;
		text-align: center;
		line-height: 1.4;
	}
	#upper h2 {
		opacity: 0.4;
	}
	#opt h2 {
		padding-top: 0;
	}
	.column1 #main h2:before,
	.column1 #bottom h2:before {
		display: block;
		width: 100vw;
		height: 1px;
		margin-left: calc(((100vw - 100%) / 2) * -1);
		margin-right: calc(((100vw - 100%) / 2) * -1);
		/*margin-bottom: 30px;*/
		content: "";
		/*background: #f6f6f6;*/
	}
	.column1 #main .container > div > h2:first-child:before,
	.column1 #main .container > div > h1:first-child + h2:before {
		display: none;
	}
	.column1 #main h2,
	.column3 #main h2,
	.column1.top .topicsDigest h2,
	h2.index_bottom,
	#instagram_module_script1 h2 {
		/*background: url("/images/common/bg_title.png") repeat-y center bottom;*/
		/* background: url("/images/common/bg_title3.jpg") no-repeat center bottom; */
		background: #000;
		color: #fff;
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 120px;
		/* text-shadow: 2px 2px 2px #fff, -2px 2px 2px #fff, 2px -2px 2px #fff, -2px -2px 2px #fff; */
	}
	
	h2:first-of-type {
		margin-top: 0 !important;
	}
	
	h3 {
		margin: 0 0 20px;
		font-size: 157.14%;
		font-weight: bold;
		text-align: center;
		line-height: 1.4;
	}
	.column2 #side .boxBottom > h3:first-child,
	.column2 #side .sideBoxBottom > div > h3:first-child,
	.column2 #side .sideBoxBottom > h3:first-child {
		margin-top: 50px;
		margin-bottom: 20px;
	}
	.column2 #side > div:first-child .boxBottom > h3:first-child,
	.column2 #side > div:first-child .sideBoxBottom > div > h3:first-child,
	.column2 #side .sideBoxBottom > h3:first-child {
		margin-top: 0;
	}
	.column3 #side .boxBottom > h3:first-child,
	.column3 #side .sideBoxBottom > div > h3:first-child,
	.column3 #side .sideBoxBottom > h3:first-child {
		margin-top: 50px;
		margin-bottom: 20px;
	}
	.column3 #side > div:first-child .boxBottom > h3:first-child,
	.column3 #side > div:first-child .sideBoxBottom > div > h3:first-child,
	.column3 #side .sideBoxBottom > h3:first-child {
		margin-top: 0;
	}
	.shoptop h3 {
		padding-top: 10px;
		padding-bottom: 10px;
		background: #000;
		color: #fff;
	}
	
	h4 {
		margin: 0 0 20px;
		font-size: 142.85%;
		font-weight: bold;
		line-height: 1.4;
	}
	
	h5 {
		margin: 0 0 20px;
		padding-bottom: 8px;
		border-bottom: 3px solid;
		font-size: 128.57%;
		font-weight: bold;
		line-height: 1.4;
	}
	
	h6 {
		position: relative;
		margin: 0 0 20px;
		padding-left: 10px;
		border-left: 3px solid;
		font-size: 114.28%;
		line-height: 1.4;
	}
	h6:before {
		position: absolute;
		left: -3px;
		display: block;
		overflow: hidden;
		width: 3px;
		height: 13px;
		content: "";
	}
	
	.en h1, .en h2, .en h3, .en h4, .en h5, .en h6 {
		letter-spacing: 0;
	}
	
	/* スマホ以外 */
	@media (min-width: 768px) {
		h1 {
			margin: 0 0 60px;
			font-size: 300%;
			letter-spacing: 0.2rem;
		}
		#main h1 {
			margin-bottom: 45px;
			padding: 70px 15px;
		}
		/*.column1 #main h1,*/
		.column3 #main h1{
			height: 280px;
		}
		/*
	.column2 #contents h1{
		margin-left: 0;
		margin-right: 0;
		margin-top: 0;
		text-align: center;
	}
	*/
		.column2 #contents h1{
			margin-left: 0;
			margin-right: 0;
			margin-top: 0;
			margin-bottom: 0.5em;
			text-align: left;
			/* background: transparent; */
			color: #ffffff;
			font-weight: bold;
			background: url(../images/parts/back_catalog_detail.png) center left no-repeat;
				padding: 0.5em 0.5em 0.5em 4.5em;
			}
			
			.column3 #contents h1{
				margin-left: 0;
				margin-right: 0;
				margin-top: 0;
				padding: 0;
				text-align: left;
			}
			/*
	.column2 #main .container > div > h1:first-child,
	.column2 #main > div > h1:first-child,
	.column2 #main > h1:first-child,
	.column2 #main .cms_block > div > h1:first-child {
		position: absolute;
		left: 0;
		top: 0;
		width: 100vw;
		margin-top: 0;
		margin-bottom: 45px;
		padding: 70px 15px;
		text-align: center;
		white-space: nowrap;
	}
	*/
			/*.column2 #contents h1,*/
			.column2 #main .container > div > h1:first-child,
			.column2 #main > div > h1:first-child,
			.column2 #main > h1:first-child,
			.column2 #main .cms_block > div > h1:first-child {
				position: absolute;
				right: 0;
				top: -140px;
				width: 13em;
				margin-top: 0;
				margin-bottom: 0;
				padding: 0;
				text-align: center;
				/*white-space: nowrap;*/
				background: none;
				color: #000000;
				font-weight: normal;
				font-size: 200%;
			}
			
			.column2 h1:first-of-type {
				display: block !important;
				position: static !important;
				right: auto !important;
				top: auto !important;
				box-sizing: border-box;
				width: 100% !important;
				margin: 0 auto 1em !important;
				padding: 0.5em !important;
				background: #000 !important;
				color: #fff !important;
				font-weight: 900 !important;
				font-size: 260% !important;
			}    
			.shoptop h1:first-of-type {
				display: none !important;
			}
			
			
			h1.shopLawTtl	{
				font-size: 22px !important;
			}
			
			.column3 #main .container > div > h1:first-child,
			.column3 #main > div > h1:first-child,
			.column3 #main > h1:first-child,
			.column3 #main .cms_block > div > h1:first-child {
				position: absolute;
				left: 0;
				top: 0;
				width: 100vw;
				margin-top: 0;
				margin-bottom: 45px;
				padding: 70px 15px;
				text-align: center;
				white-space: nowrap;
			}
			h2 {
				margin-bottom: 35px;
				padding-top: 0px;
				font-size: 257.14%;
			}
			.top #upper > div h2 {
				padding-top: 0;
			}
			.column2 #contents h2, .column2 #contents h3 {
				text-align: left;
			}
			.column3 #contents h2, .column3 #contents h3 {
				text-align: left;
			}
			/* .column1 #main h2:before,
	.column1 #bottom h2:before {
		margin-bottom: 65px;
	}*/
			h3 {
				margin-bottom: 35px;
			}
			.column2 #contents h3,
			.column3 #contents h3{
				position: relative;
				padding-left: 23px;
			}
			.column2 #contents h3:before,
			.column3 #contents h3:before{
				position: absolute;
				top: 3px;
				left: 0;
				display: block;
				width: 18px;
				height: 18px;
				border: 3px solid;
				border-radius: 10px;
				content: "";
			}
			/* テキスト系 - テキスト三角矢印枠線付き内見出し丸飾り */
			.column2 #contents .parts_text_type14_head,
			.column3 #contents .parts_text_type14_head {
				padding-left: 10px;
				padding-right: 10px;
			}
			.column2 #contents .parts_text_type14_head h3,
			.column3 #contents .parts_text_type14_head h3,
			.column2 #contents .parts_text_type15_head h3,
			.column3 #contents .parts_text_type15_head h3 {
				padding-left: 0;
			}
			.column2 #contents .parts_text_type14_head h3:before,
			.column3 #contents .parts_text_type14_head h3:before,
			.column2 #contents .parts_text_type15_head h3:before,
			.column3 #contents .parts_text_type15_head h3:before{
				border: 0;
			}
			#bottom .rssBox h3,
			.top #side .boxBottom > h3:first-child,
			.top #side .sideBoxBottom > div > h3:first-child,
			.top #side .sideBoxBottom > h3:first-child,
			.top #side .rssBox h3,
			.top #right .boxBottom > h3:first-child,
			.top #right .sideBoxBottom > div > h3:first-child,
			.top #right .sideBoxBottom > h3:first-child,
			.top #right .rssBox h3,
			#opt .boxBottom > h3:first-child,
			#opt div[class$="BoxBottom"] > div > h3:first-child,
			#opt div[class$="BoxBottom"] > h3:first-child,
			#opt .rssBox h3 {
				margin: 0 0 30px;
				font-size: 257.14%;
				font-weight: normal;
				text-align: center;
			}
			
			.column2 #upper {
				background: url("/images/page/bg_shop_20200414.jpg") no-repeat center top;
				height: 280px;
				position: relative;
				width: 100vw;
			}
			.column2 #upper:after {
				content:'';
				display: inline-block;
				width: 207px;
				height: 140px;
				background-image: url(/images/page/h_shop-2_20200413.png);
				background-repeat: no-repeat;
				position: absolute;
				right: 25%;
				top: 60px;
			}

			.column2.blog #upper {
				background: url("/images/page/bg_blog.jpg") no-repeat center top;
				height: 280px;
				position: relative;
				width: 100vw;
			}
			.column2.blog #upper:after {
				content:'';
				display: inline-block;
				width: 72px;
				height: 62px;
				background-image: url(/images/page/h_blog.png);
				background-repeat: no-repeat;
				position: absolute;
				right: 25%;
				top: 60px;
				filter: drop-shadow(2px 2px 2px white);
			}

		}
		
		@media (min-width: 992px) and (max-width: 1199px) {
			.column2 #upper:after {
				/*left: calc(100vw - 50% + 160px);*/
			}
			
			/*.column2 #contents h1,*/
			.column2 #main .container > div > h1:first-child,
			.column2 #main > div > h1:first-child,
			.column2 #main > h1:first-child,
			.column2 #main .cms_block > div > h1:first-child {
				/*right: -215px;*/
			}
		}
		
		@media (min-width: 768px) and (max-width: 991px) {
			.column2 #contents h1 {
				font-size: 26px;
				padding: 24px 0 24px 167px;
				letter-spacing: 0.2rem;
			}
			.column2 #upper:after {
				/*left: calc(100vw - 50% + 120px);*/
			}
			
			/*.column2 #contents h1,*/
			.column2 #main .container > div > h1:first-child,
			.column2 #main > div > h1:first-child,
			.column2 #main > h1:first-child,
			.column2 #main .cms_block > div > h1:first-child {
				right: -234px;
				font-size: 200%;
			}
		}
		
		@media (max-width: 767px) {
			.column2 #upper {
				background: url("/images/page/bg_shop_20200414.jpg") no-repeat -560px top;
				height: 280px;
				position: relative;
				width: 100vw;
			}
			.column2 #upper:after {
				content: '';
				display: inline-block;
				width: 207px;
				height: 140px;
				background-image: url(/images/page/h_shop-2_20200413.png);
				background-repeat: no-repeat;
				position: absolute;
				right: 20%;
				top: 60px;
			}
			.column2.blog #upper {
				background: url("/images/page/bg_blog.jpg") no-repeat -560px top;
				height: 280px;
				position: relative;
				width: 100vw;
			}
			.column2.blog #upper:after {
				content: '';
				display: inline-block;
				width: 72px;
				height: 62px;
				background-image: url(/images/page/h_blog.png);
				background-repeat: no-repeat;
				position: absolute;
				right: 20%;
				top: 60px;
				filter: drop-shadow(2px 2px 2px white);
			}
			/*.column2 #contents h1,*/
			.column2 #main .container > div > h1:first-child,
			.column2 #main > div > h1:first-child,
			.column2 #main > h1:first-child,
			.column2 #main .cms_block > div > h1:first-child {
				position: absolute;
				left: 50%;
				transform: translateX(-50%);
				top: -140px;
				width: 13em;
				/* margin-top: 0; */
				/* margin-bottom: 0; */
				/* padding: 0; */
				/* text-align: right; */
				/* white-space: nowrap; */
				background: initial;
				color: #000000;
				font-weight: normal;
				font-size: 150%;
			}
			.column2 h1:first-of-type {
				display: block !important;
				position: static !important;
				left: auto !important;
				right: auto !important;
				top: auto !important;
				transform: initial !important;
				box-sizing: border-box;
				width: 100% !important;
				margin: 0.5em auto 1em !important;
				padding: 0.5em !important;
				background: #000 !important;
				color: #fff !important;
				font-weight: 900 !important;
				font-size: 220% !important;
			}    
			.shoptop h1:first-of-type {
				display: none !important;
			}
		}
		
		
		#main .mailForm h1 {
			display: none;
			background: url("/images/page/bg_contact.jpg") no-repeat center top;
			padding-top: 50px;
			text-indent: -9999px;
			position: relative;
		}
		#main .mailForm h1:after {
			content:'';
			display: inline-block;
			width: 136px;
			height: 65px;
			background-image: url(/images/page/h_contact.png);
			position: absolute;
			left: calc(100vw - 50% + 210px);
		}
		
		#upper .container	{
			min-width: 100%;
			padding: 0;
		}
		#upper h1	{
			margin: -50px 0;
			height: 280px;
			width: 100%;
			background-size: cover;
		}
		h1 img {
			margin-left: 40% !important;
			filter: drop-shadow(2px 2px 1px rgba(255,255,255,1));
		}
		h1.features {
			background: url("/images/page/bg_features.jpg") no-repeat left top;
			padding-top: 50px;
		}
		h1.features img {
			margin-left: 550px;
		}
		h1.custom {
			background: url("/images/page/bg_custom.jpg") no-repeat left top;
			padding-top: 50px;
		}
		h1.custom img {
			margin-left: 460px;
		}
		h1.maintenance {
			background: url("/images/page/bg_maintenance.jpg") no-repeat left top;
			padding-top: 50px;
		}
		h1.maintenance img {
			margin-left: 475px;
		}
		h1.contact {
			background: url("/images/page/bg_contact.jpg") no-repeat left top;
			padding-top: 50px;
		}
		h1.contact img {
			margin-left: 475px;
		}
		
		
		
		/* タブレット */
		/*
	@media (min-width: 768px) and (max-width: 991px) {
		.column2 #main > div > h1:first-child,
		.column2 #main > h1:first-child,
		.column2 #main .cms_block > div > h1:first-child {
			margin-left: calc(((100vw - 750px) / 2) * -1);
		}
		.column3 #main > div > h1:first-child,
		.column3 #main > h1:first-child,
		.column3 #main .cms_block > div > h1:first-child {
			margin-left: calc(((100vw - 750px) / 2) * -1);
		}
	}
	*/
		/* PC */
		/*
	@media (min-width: 992px) and (max-width: 1199px) {
		.column2 #main > div > h1:first-child,
		.column2 #main > h1:first-child,
		.column2 #main .cms_block > div > h1:first-child {
			margin-left: calc(((100vw - 970px) / 2) * -1);
		}
		.column3 #main > div > h1:first-child,
		.column3 #main > h1:first-child,
		.column3 #main .cms_block > div > h1:first-child {
			margin-left: calc(((100vw - 970px) / 2) * -1);
		}
	}
	*/
		/* PC（ワイド） */
		/*
	@media (min-width: 1200px) {
		.column2 #main > div > h1:first-child,
		.column2 #main > h1:first-child,
		.column2 #main .cms_block > div > h1:first-child {
			margin-left: calc(((100vw - 1170px) / 2) * -1);
		}
		.column3 #main > div > h1:first-child,
		.column3 #main > h1:first-child,
		.column3 #main .cms_block > div > h1:first-child {
			margin-left: calc(((100vw - 1170px) / 2) * -1);
		}
	}
	*/	
		/* -------------------------------------
 * リスト
 * ---------------------------------- */
		
		ul {}
		
		ol {
			padding-left: 2rem;
		}
		
		ul li {
			list-style-type: none;
		}
		body.column1 ul li:before,
		body.column2 ul li:before {
			position: relative;
			left: -15px;
			top: -3px;
			display: inline-block;
			width: 6px;
			height: 6px;
			border-radius: 100%;
			content: '';
		}
		body.column2 ul.list-inline li:before,
		body.column3 ul.list-inline li:before {
			position: relative;
			left: 0;
			top: 0;
			display: none;
			width: 0;
			height: 0;
			border-radius: 100%;
			content: '';
		}
		
		
		
		/* -------------------------------------
 * 表組
 * ---------------------------------- */
		
		table {}
		
		th {}
		
		td {}
		
		caption {
			text-align: center;
		}
		
		
		
		/* ---------------------------------------------------------------------------------------- 
	CMS layout
	---------------------------------------------------------------------------------------- */
		
		/* -------------------------------------
 * 共通
 * ---------------------------------- */
		
		.box { margin-bottom: 20px;}
		#header .box {
			margin-bottom: 0;
		}
		.top #upper .box { margin-bottom: 0;}
		#bottom .box,
		#side .box,
		#right .box/*,
	#opt .box*/ {
		margin-bottom: 35px;
	}
	
	/* -------------------------------------
 * レイアウト
 * ---------------------------------- */
	
	#header #siteTitle {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		padding: 0 65px 0 15px;
		line-height: 50px;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		z-index: 10000;
	}
	
	#upper {
	}
	.top #upper > div {
		padding: 35px 0;
	}
	.top #upper > div.freeParts {
		padding: 0;
	}
	
	#main {
		padding: 50px 0 30px;
	}
	.column2 #main,
	.column3 #main {
		margin-left: -15px;
		margin-right: -15px;
		padding-left: 15px;
		padding-right: 15px;
	}
	@media (max-width: 767px) {
		.column2 #main {
			padding-top: 0;
		}
	}
	
	#bottom {
	}
	
	.top #side {
		position: relative;
		z-index: 1;
		background: url(/images/temp/bg_side.png) no-repeat center center;
		background-size: cover;
	}
	
	.top #side:after {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		opacity: 0.4;
		content: "";
		z-index: -1;
	}
	
	.column2 #side:after,
	.column3 #side:after {
		display: none;
	}
	
	#right {
		background-size: 150px 150px;
	}
	
	#topicpath {
		display: none;
	}
	
	#topicpath .breadcrumb {
		display: flex;
		align-items: center;
		min-height: 30px;
		padding: 0;
		/*font-size: 87.5%;*/
		font-size: 12px;
		text-align: left;
		overflow: hidden;
	}
	#topicpath .breadcrumb li {
		position: relative;
		padding: 0 15px;
		line-height: 20px;
	}
	#topicpath li.topicpathFirst {
		padding-left: 0;
	}
	#topicpath .breadcrumb > li + li:before,
	#topicpath .breadcrumb > li + li:after {
		position: absolute;
		left: -15px;
		width: 23px;
		height: 1px;
		padding: 0;
		content: "";
	}
	#topicpath .breadcrumb > li + li:before {
		/*top: 7px;*/
		top: 2px;
		transform: rotate(45deg);
	}
	#topicpath .breadcrumb > li + li:after {
		/*bottom: 7px;*/
		bottom: 2px;
    	transform: rotate(-45deg);
	}
	
	#opt {
		padding-top: 45px/*50px*/;
	}
	#opt3 li {
		font-size: 18px;
		line-height: 1.4;
	}
	
	.top #upper > div .boxBottom {
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}
	
	#opt3 > div {
		margin-left: auto;
		margin-right: auto;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#footer {}
	
	address {
		padding-bottom: 20px;
	}
	
	#upper > .container > div:first-child,
	.column2 #bottom > div:first-child,
	.column3 #bottom > div:first-child,
	#side > .container > div:first-child,
	.column2 #side > div:first-child,
	.column3 #side > div:first-child,
	#right > .container > div:first-child {
		margin-top: 50px;
	}
	#upper > .container > div:last-child,
	#bottom > .container > div:last-child,
	.column2 #bottom > div:last-child,
	.column3 #bottom > div:last-child,
	#side > .container > div:last-child,
	.column2 #side > div:last-child,
	.column3 #side > div:last-child,
	#right > .container > div:last-child/*,
	#opt1 > div:last-child,
	#opt2 > div:last-child,
	#opt3 > .container > div:last-child*/ {
	margin-bottom: 45px/*50px*/;
}


/* スマホ以外 */
@media (min-width: 768px) {
	#header {
		position: relative;
		width: 100%;
		margin-top: 0;
		padding-top: 0;
	}
	#header:before {
		position: absolute;
		bottom: 0;
		left: 0;
		display: block;
		width: 100%;
		height: 3px;
		content: "";
		opacity: 0.8;
	}
	/*.top #header {
			position: absolute;
			z-index: 999;
		}*/
	.top #header:before {
		display: none;
	}
	#header #siteTitle {
		display: none;
	}
	.column2 #container,
	.column3 #container {
		padding-bottom: 45px;
	}
	.column2 #main {
		margin-top: 0 /*186px*/;
		margin-left: 0;
		margin-right: 0;
		padding-top: 30px;
		padding-bottom: 15px;
		padding-left: 0;
		padding-right: 0;
		border-bottom: none;
	}
	.column3 #main {
		margin-top: 0 /*240px186px*/;
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
		border-bottom: none;
	}
	.top #side {
		background-attachment: fixed;
	}
	.column2 #side {
		margin-top: 0 /*236px*/;
	}
	.column3 #side {
		margin-top: 50px /*320px*/;
	}
	.column2 #side .block,
	.column3 #side .block {
		margin-top: 236px;
		margin-bottom: 50px;
		padding: 30px 15px 10px;
		border-radius: 8px;
	}
	.column2 #side > div:first-child,
	.column2 #side > div:last-child,
	.column3 #side > div:first-child,
	.column3 #side > div:last-child{
		margin: 0;
	}
	#topicpath {
		display: block;
	}
	#opt3 .freeParts {
		float: left;
	}
	#footer .navigation-footer {
		width: calc( 100% - 240px );
		float: left;
	}
}

@media (min-width: 992px) {
	#opt3 .freeParts {
		width: 25%;
	}		
}	
@media (max-width: 991px) and (min-width: 768px) {
	#opt3 .freeParts {
		width: 33%;
	}		
}	

/*.top #upper > div .boxBottom,
	#opt3 > div {
	width: 1500px;
	}*/
/* sp */
@media (max-width: 767px) {
	.top #upper > div .boxBottom,
	#opt3 > div {
		width: 100%;
	}
}


/* -------------------------------------
 * メニュー
 * ---------------------------------- */

/* HEADER
	--------------------------------------*/
.navbar {
	position: fixed;
	top: 0;
	right: 0;
	margin-bottom: 0;
	border: none;
	z-index: 10001;
}

#header .navbar-nav > li.menu-level-0 {
	flex: 1;
	border-top: 1px dotted;
}

#header li.menu-level-0 > ul {
	margin-left: 0;
	margin-right: 0;
	padding: 17px 15px;
}
#header li.menu-level-0 > ul ul {
	margin-left: 15px;
}

#header li.menu-level-0 li a {
	padding-top: 3px;
	padding-bottom: 3px;
}

#header li.menu-level-1:before {
	position: relative;
	left: 0;
	top: 16px;
	display: inline-block;
	width: 6px;
	height: 6px;
	border-radius: 100%;
	content: '';
}
#header li.menu-level-0:before,
#header li.menu-level-1 li:before {
	display: none;
}

/* スマホのみ */
@media (max-width: 767px) {
	.navbar-default .navbar-collapse {
		width: 100vw;
	}
}

/* スマホ以外 */
@media (min-width: 768px) {
	#header .navbar-collapse {
		padding: 0;
		/*position: relative;*/
	}
	.navbar {
		position: static;
		min-height: auto;
		box-shadow: none;
		border-radius: 0 !important;
		border: none !important;
	}
	#header .navbar-collapse > ul.navbar-nav {
		float: right;
	}
	#header .navbar-collapse > ul > li {
		margin: 0 auto;
		padding: 0 0.5em;
		text-align: center;
		border-top: none !important;
	}
	#header .navbar-collapse > ul > li > a,
	#header .navbar-collapse > ul > li > div {
		position: relative;
		display: inline-block;
		justify-content: center;
		height: 100%;
		padding: 12px 12px 40px;
		transition: 0.3s linear;
		text-decoration: none;
		font-size: 14px;
	}
	#header .navbar-collapse > ul > li:nth-child(1) > a:before,
	#header .navbar-collapse > ul > li:nth-child(2) > a:before,
	#header .navbar-collapse > ul > li:nth-child(3) > a:before,
	#header .navbar-collapse > ul > li:nth-child(4) > a:before,
	#header .navbar-collapse > ul > li:nth-child(5) > a:before{
		position: absolute;
		right: 50%;
		bottom: 0;
		left: 51%;
		height: 3px;
		content:"";
		transition: left 0.3s ease-out, right 0.3s ease-out;
	}
	#header .navbar-collapse > ul > li > a:hover:before,
	#header .navbar-collapse > ul > li > a.menu-selected:before {
		right: 0;
		left: 0;
	}
	#header .navbar-collapse > ul > li > a:after {
		font-size: 12px;
		position: absolute;
		top: 40px;
		left: 0;
		width: 100%;
		text-align: center;
	}
	#header .navbar-collapse > ul > li:nth-child(1) > a:after {
		content:"オンラインショップ";
	}
	#header .navbar-collapse > ul > li:nth-child(2) > a:after {
		content:"美容ハサミの特長";
		font-size: 10px;
	}
	#header .navbar-collapse > ul > li:nth-child(3) > a:after {
		content:"特注品オーダーメイド";
	}
	#header .navbar-collapse > ul > li:nth-child(4) > a:after {
		content:"研ぎ・修理";
	}
	#header .navbar-collapse > ul > li:nth-child(5) > a:after {
		content:"ブログ";
	}
	#header .navbar-collapse > ul > li:nth-child(6) > a:after {
		content:"お問合わせ";
	}
	#header .navbar-collapse > ul > li:nth-child(7) > a:after {
		content:"会社概要";
	}
	#header .navbar-collapse > ul > li:nth-child(8) > a:after {
		content:"個人情報保護方針";
	}
	#header .navbar-collapse > ul > li:nth-child(9) > a:after {
		content:"国内外正規代理店募集中";
		font-size: 18px;
		position: relative;
		top: auto;
		margin-left: 1em;
		width: auto;
	}
	#header .navbar-collapse > ul > li > ul {
		display: none;
	}
	#header .navbar-collapse > ul > li:nth-child(9) {
		border-right: none;
		display: block;
		float: none;
		clear: both;
		padding: 0;
		width: 100%;
	}
	#header .navbar-collapse > ul > li:nth-child(9) a {
		padding: 10px;
		height: auto;
		border: solid 1px #ea005f;
		font-size: 18px;
		width: 100%;
		margin-top: 24px;
	}
}

@media (max-width: 767px)	{
	#header .navbar-collapse > ul > li:nth-child(1) > a:after {
		content:"\A オンラインショップ";
		white-space: pre;
	}
	#header .navbar-collapse > ul > li:nth-child(2) > a:after {
		content:"\A 美容ハサミの特長";
		white-space: pre;
	}
	#header .navbar-collapse > ul > li:nth-child(3) > a:after {
		content:"\A 特注品オーダーメイド";
		white-space: pre;
	}
	#header .navbar-collapse > ul > li:nth-child(4) > a:after {
		content:"\A 研ぎ・修理";
		white-space: pre;
	}
	#header .navbar-collapse > ul > li:nth-child(5) > a:after {
		content:"\A ブログ";
		white-space: pre;
	}
	#header .navbar-collapse > ul > li:nth-child(6) > a:after {
		content:"\A お問合わせ";
		white-space: pre;
	}
	#header .navbar-collapse > ul > li:nth-child(7) > a:after {
		content:"\A 会社概要";
		white-space: pre;
	}
	#header .navbar-collapse > ul > li:nth-child(8) > a:after {
		content:"\A 個人情報保護方針";
		white-space: pre;
	}
	#header .navbar-collapse > ul > li:nth-child(9) > a:after {
		content:"\A 国内外正規代理店募集中";
		white-space: pre;
	}
	#header .navbar-collapse > ul > li:nth-child(9) {
		padding: 10px;
	}
	#header .navbar-collapse > ul > li:nth-child(9) > a {
		border: solid 1px #ea005f;
		width: 14em;
	}
}

@media (max-width: 1199px) and (min-width: 992px)	{
	#header .navbar-collapse > ul > li {
		margin: 0 auto;
		padding: 0;
		text-align: center;
		border-top: none !important;
	}
	#header .navbar-collapse > ul > li > a,
	#header .navbar-collapse > ul > li > div {
		position: relative;
		display: inline-block;
		justify-content: center;
		height: 100%;
		padding: 12px 20px 40px;
		transition: 0.3s linear;
		text-decoration: none;
		font-size: 80%;/* 14px相当 */
	}
}

@media (max-width: 991px) and (min-width: 768px)	{
	#header .navbar-collapse > ul.navbar-nav {
		width: 100%;
		padding-top: 0;
	}
	#header .navbar-collapse > ul > li {
		width: 20%;
		padding: 0;
	}
	#header .navbar-collapse > ul > li > a,
	#header .navbar-collapse > ul > li > div {
		position: relative;
		display: inline-block;
		justify-content: center;
		height: 100%;
		width: 100%;
		padding: 12px 0 40px;
		transition: 0.3s linear;
		text-decoration: none;
		font-size: 116%;
	}
	#header .navbar-collapse > ul > li:nth-child(9) a {
		font-size: 12px;
		margin-top: 12px;
		letter-spacing: 0.05em;
	}
	#header .navbar-collapse > ul > li:nth-child(9) > a:after {
		font-size: 12px;
	}
}

@media (min-width: 768px) {
	#header  .navbar-collapse > ul > li {
		border-right: solid 1px;
	}
	#header  .navbar-collapse > ul > li:first-of-type {
		border-left: solid 1px #aeaeae;
	}
	#header .navbar-collapse > ul > li:nth-child(6),
	#header .navbar-collapse > ul > li:nth-child(7),
	#header .navbar-collapse > ul > li:nth-child(8) {
		border-right: none;
		position: absolute;
		top: 0px;
	}
	#header .navbar-collapse > ul > li:nth-child(6) {
		right: 52em;
	}
	#header .navbar-collapse > ul > li:nth-child(7) {
		right: 36em;
	}
	#header .navbar-collapse > ul > li:nth-child(8) {
		right: 22em;
	}
	#header .navbar-collapse > ul > li:nth-child(6) a,
	#header .navbar-collapse > ul > li:nth-child(7) a,
	#header .navbar-collapse > ul > li:nth-child(8) a {
		font-size: 14px;
		margin-top: 12px;
		padding: 0;
	}
	#header .navbar-collapse > ul > li:nth-child(6) > a:after {
		display: inline-block;
		left: 6em;
		width: 6em;
		top: 0;
		text-align: left;
	}
	#header .navbar-collapse > ul > li:nth-child(7) > a:after {
		display: inline-block;
		left: 12em;
		top: 0;
		width: 5em;
		text-align: left;
	}
	#header .navbar-collapse > ul > li:nth-child(8) > a:after {
		display: inline-block;
		left: 10.5em;
		top: 0;
		width: 10em;
		text-align: left;
	}
}
@media (max-width: 1199px) and (min-width: 992px) {
	#header .navbar-collapse > ul > li:nth-child(6) {
		right: 48em;
	}
	#header .navbar-collapse > ul > li:nth-child(7) {
		right: 32em;
	}
	#header .navbar-collapse > ul > li:nth-child(8) {
		right: 18em;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	#header .navbar-collapse > ul > li:nth-child(6), 
	#header .navbar-collapse > ul > li:nth-child(7), 
	#header .navbar-collapse > ul > li:nth-child(8)  {
		right: 18em;
	}
	#header .navbar-collapse > ul > li:nth-child(6)  {
		top: 1em;
	}
	#header .navbar-collapse > ul > li:nth-child(7)  {
		top: 3em;
	}
	#header .navbar-collapse > ul > li:nth-child(8)  {
		top: 5em;
	}
	#header .navbar-collapse > ul > li:nth-child(6) > a:after {
		left: 13em;
	}
	#header .navbar-collapse > ul > li:nth-child(7) > a:after {
		left: 13em;
	}
	#header .navbar-collapse > ul > li:nth-child(8) > a:after {
		left: 13em;
	}
	#header .navbar-collapse > ul > li:nth-child(9) > a:after {
		display: inline-block;
		top: 0;
		text-align: left;
	}
	#header .navbar-collapse > ul > li:nth-child(9) {
		position: absolute;
		top: 6.5em;
		padding: 0;
		width: auto;
		right: 10.5em;
	}
}
/* UPPER
	--------------------------------------*/

.upperNavi ul {
	margin-bottom: 0;
	padding: 0;
	border: 1px solid;
	border-radius: 4px;
}
.upperNavi li {
	list-style-type: none !important;
	border-bottom: 1px dotted;
}
.upperNavi li:before {
	display: none !important;
}
.upperNavi li:last-child {
	border: none;
}
.upperNavi li a,
.upperNavi li div {
	display: block;
	padding: 10px 15px;
}

/* スマホ以外 */
@media (min-width: 768px) {
	#upper > .container > div.upperNavi {
		margin: 0;
	}
	#upper > .container > div.upperNavi .box {
		margin-bottom: 0;
	}
	.upperNavi ul {
		padding-top: 10px;
		padding-bottom: 10px;
		border: none;
		border-radius: 5px;
		background-color: transparent !important;
	}
	.upperNavi li {
		display: inline-block;
		border-right: 1px dotted;
		border-bottom: none;
	}
	.upperNavi li a,
	.upperNavi li div {
		margin-left: 25px;
		margin-right: 25px;
		padding: 0;
		font-size: 92.85%;
	}
	.upperNavi li a:hover {
		text-decoration: none;
		opacity: 0.6;
	}
	.upperNavi li a.menu-selected {
		font-weight: bold;
	}
}


/* BOTTOM
	--------------------------------------*/

.bottomNavi ul {
	margin-bottom: 0;
	padding: 0;
	border-radius: 4px;
}

.bottomNavi li {
	list-style-type: none !important;
	border-bottom: 1px solid;
}
.bottomNavi li:last-child {
	border: none;
}
.bottomNavi li:before {
	display: none !important;
}

.bottomNavi li a,
.bottomNavi li div {
	display: block;
	padding: 10px 15px;
}

/* スマホ以外 */
@media (min-width: 768px) {
	.bottomNavi ul {
		padding-top: 15px;
		padding-bottom: 15px;
		border: none;
	}
	.bottomNavi li {
		display: inline-block;
		border-right: 1px solid;
		border-bottom: none;
	}
	.bottomNavi li a,
	.bottomNavi li div {
		margin-left: 25px;
		margin-right: 25px;
		padding: 0;
	}
	.bottomNavi li a:hover {
		text-decoration: none;
		opacity: 0.6;
	}
}

/* SIDE（2カラム）
	--------------------------------------*/

.column2 .sideNavi .boxBottom {
	padding: 10px;
	border-radius: 4px;
}

.column2 .sideNavi ul {
	padding-left: 0;
}

.column2 .sideNavi .boxBottom > ul {
	margin-bottom: 0;
}

.column2 .sideNavi a:hover,
.column3 #side .boxBottom ul > li > a:hover {
	opacity: 0.6;
}

.column2 .sideNavi .boxBottom > ul > li {
	border-bottom: 1px dotted;
}

.column2 .sideNavi li:before {
	left: 5px;
}

.column2 .sideNavi .boxBottom > ul li:before,
.column2 .sideNavi .boxBottom > ul a.imgNavi:before {
	display: none;
}

.column2 .sideNavi  .boxBottom > ul > li > a,
.column2 .sideNavi  .boxBottom > ul > li > div {
	position: relative;
	display: inline-block;
	padding: 10px 5px 10px 20px;
}

.column2 .sideNavi  .boxBottom > ul > li > a:before,
.column2 .sideNavi  .boxBottom > ul > li > div:before {
	position: absolute;
	top: 50%;
	left: 5px;
	display: block;
	height: 2px;
	width: 8px;
	margin-top: -2px;
	content: "";
}

.column2 .sideNavi  .boxBottom > ul > li > ul {
	margin-bottom: 10px;
	padding-left: 35px;
}

.column2 .sideNavi  .boxBottom > ul > li > ul > li {
	margin-bottom: 5px;
}

.column2 .sideNavi  .boxBottom > ul > li > ul > li > a,
.column2 .sideNavi  .boxBottom > ul > li > ul > li > div {
	position: relative;
}

.column2 .sideNavi  .boxBottom > ul > li > ul > li > a:before,
.column2 .sideNavi  .boxBottom > ul > li > ul > li > div:before {
	position: absolute;
	top: 50%;
	left: -15px;
	display: block;
	height: 6px;
	width: 6px;
	margin-top: -3px;
	border-radius: 100%;
	content: "";
}

.column2 .sideNavi .boxBottom > ul > li > ul > li ul {
	margin-top: 5px;
	margin-left: 15px;
	font-size: 87.5%;
}

.column2 .sideNavi .boxBottom > ul > li > ul > li li:before {
	display: none;
}

.column3 #side .boxBottom ul > li {
	margin-bottom: 1em;
}
.column3 #side .boxBottom ul > li > a {
	font-size: 157.14%;
	line-height: 1.4;
	text-decoration: none;
}
.column3 #side .boxBottom ul > li small {
	display: block;
	font-size: 12px;
}



/* OPT1&2
	--------------------------------------*/

#opt .row .naviBox ul {
	margin-bottom: 0;
	padding: 0;
	border: 1px solid;
	border-radius: 4px;
}

#opt .row .naviBox li {
	list-style-type: none !important;
	border-bottom: 1px dotted;
}
#opt .row .naviBox li:last-child {
	border: none;
}
#opt .row .naviBox li:before {
	display: none;
}

#opt .row .naviBox li a,
#opt .row .naviBox li div {
	display: block;
	padding: 10px 15px;
}

#opt .row .naviBox .boxBottom > ul > li ul {
	border: none;
	border-radius: 0;
	font-size: 92.85%;
}

#opt .row .naviBox .boxBottom > ul > li li {
	border-bottom: none;
}

#opt .row .naviBox .boxBottom > ul > li > ul > li > a,
#opt .row .naviBox .boxBottom > ul > li > ul > li > div {
	padding-left: 30px;
}

#opt .row .naviBox .boxBottom > ul > li > ul > li > ul > li > a,
#opt .row .naviBox .boxBottom > ul > li > ul > li > ul > li > div {
	padding: 2px 15px 2px 40px;
}

#opt .row .naviBox .boxBottom > ul > li > ul > li ul {
	padding-top: 10px;
	padding-bottom: 10px;
}


/* OPT3
	--------------------------------------*/

.opt3Navi ul {
	padding-left: 0;
	overflow: hidden;
}

.opt3Navi li {
	list-style-type: none !important;
}

.opt3Navi .boxBottom > ul > li {
	position: relative;
	margin-bottom: 30px;
	padding-left: 15px;
}
.opt3Navi .boxBottom > ul > li:before {
	position: absolute;
	top: 8px;
	left: 0;
	display: inline-block !important;
	height: 2px;
	width: 8px;
	content: "";
}

.opt3Navi .boxBottom > ul > li ul {
	padding: 10px 0 5px 15px;
}

.opt3Navi .boxBottom > ul > li li {
	margin-bottom: 2px;
}
.opt3Navi .boxBottom > ul > li li:before {
	display: none;
}

/* スマホ以外 */
@media (min-width: 768px) {
	.opt3Navi .boxBottom > ul {
		/*display: flex;
		justify-content: center;
		margin-left: -15px;
		margin-right: -15px;*/
		margin-bottom: 0;
		margin-top: 0px;
		float: right;
	}
	.opt3Navi .boxBottom > ul > li {
		/*flex: 1;*/
		margin-right: 0px;
		display: block;
		float: left;
	}
}
@media (min-width: 1200px) {
	.opt3Navi .boxBottom > ul	{
		width: 75%;
	}
	.opt3Navi .boxBottom > ul > li {
		margin-bottom: 0;
		width: 33%;
		height: 10em;
	}
	.opt3Navi .boxBottom > ul > li:nth-child(6),
	.opt3Navi .boxBottom > ul > li:nth-child(7),
	.opt3Navi .boxBottom > ul > li:nth-child(8) {
		height: 5em;
	}
	.en .opt3Navi .boxBottom > ul > li,
	.cn .opt3Navi .boxBottom > ul > li {
		margin-bottom: 0;
		width: 25%;
		height: 4em;
	}
	.en .opt3Navi .boxBottom > ul > li:nth-child(6),
	.en .opt3Navi .boxBottom > ul > li:nth-child(7),
	.en .opt3Navi .boxBottom > ul > li:nth-child(8),
	.cn .opt3Navi .boxBottom > ul > li:nth-child(6),
	.cn .opt3Navi .boxBottom > ul > li:nth-child(7),
	.cn .opt3Navi .boxBottom > ul > li:nth-child(8)	{
		height: 4em;
	}
}	
@media (max-width: 1199px) and (min-width: 992px) {
	.opt3Navi .boxBottom > ul	{
		width: 75%;
	}
	.opt3Navi .boxBottom ul li {
		font-size: 100% !important;
	}
	.opt3Navi .boxBottom > ul > li {
		margin-bottom: 0;
		width: 33%;
		height: 10em;
	}
	.opt3Navi .boxBottom > ul > li:nth-child(6),
	.opt3Navi .boxBottom > ul > li:nth-child(7),
	.opt3Navi .boxBottom > ul > li:nth-child(8) {
		height: 5em;
	}
	.en .opt3Navi .boxBottom > ul > li,
	.cn .opt3Navi .boxBottom > ul > li {
		margin-bottom: 0;
		width: 25%;
		height: 4em;
	}
	.en .opt3Navi .boxBottom > ul > li:nth-child(6),
	.en .opt3Navi .boxBottom > ul > li:nth-child(7),
	.en .opt3Navi .boxBottom > ul > li:nth-child(8),
	.cn .opt3Navi .boxBottom > ul > li:nth-child(6),
	.cn .opt3Navi .boxBottom > ul > li:nth-child(7),
	.cn .opt3Navi .boxBottom > ul > li:nth-child(8)	{
		height: 4em;
	}
}	
@media (max-width: 991px) and (min-width: 768px) {
	.opt3Navi .boxBottom > ul	{
		width: 66%;
	}
	.opt3Navi .boxBottom ul li {
		font-size: 100% !important;
	}
	.opt3Navi .boxBottom > ul > li {
		margin-bottom: 0;
		width: 50%;
		height: 10em;
	}
	.en .opt3Navi .boxBottom > ul > li,
	.cn .opt3Navi .boxBottom > ul > li {
		margin-bottom: 0;
		width: 50%;
		height: 4em;
	}
	.en .opt3Navi .boxBottom > ul > li:nth-child(6),
	.en .opt3Navi .boxBottom > ul > li:nth-child(7),
	.en .opt3Navi .boxBottom > ul > li:nth-child(8),
	.cn .opt3Navi .boxBottom > ul > li:nth-child(6),
	.cn .opt3Navi .boxBottom > ul > li:nth-child(7),
	.cn .opt3Navi .boxBottom > ul > li:nth-child(8)	{
		height: 4em;
	}
}	

@media (max-width: 767px) {
	/*.opt3Navi {
			display: none;
		}
		.opt3Navi li	{
			display: inline-block;
			margin-bottom: 10px !important;
			padding: 0 1em;
		}
		.opt3Navi li:first-of-type,
		.opt3Navi li:nth-of-type(2),
		.opt3Navi li:nth-of-type(3),
		.opt3Navi li:nth-of-type(4)	{
			display: none;
		}*/
	.opt3Navi li	{
		display: none;
	}
	.opt3Navi li:first-of-type,
	.opt3Navi li:nth-of-type(5),
	.opt3Navi li:nth-of-type(6),
	.opt3Navi li:nth-of-type(7),
	.opt3Navi li:nth-of-type(8)	{
		display: inline-block;
		margin-bottom: 10px !important;
		padding: 0 1em;
	}
	.opt3Navi li ul	{
		display: none;
	}
	.en .opt3Navi li,
	.cn .opt3Navi li    {
		display: inline-block;
		margin-bottom: auto;
		width: 50%;
		height: 2em;
		vertical-align: top;
	}
	p.fLogo {
		width: 40%;
		display: inline-block;
		float: left;
		margin-right: 10px;
	}
	p.address {
		font-size: 3vw !important;
		display: inline-block;
		float: left;
	}
}

/* FOOTER
	--------------------------------------*/

.footerNavi ul {
	list-style: outside none none;
	margin-left: -5px;
	padding-left: 0;
}

.footerNavi ul > li {
	position: relative;
	display: inline-block;
	margin-bottom: 5px;
	padding-left: 18px;
	padding-right: 20px;
	font-size: 97.85%;
}

.footerNavi ul > li:before {
	position: absolute !important;
	top: 3px !important;
	left: 0 !important;
	width: 10px !important;
	height: 10px !important;
	border: 2px solid;
	background-color:  transparent !important;
	border-radius: 5px;
}

.footerNavi ul > li a {
	color: #333;
}
.footerNavi ul > li a:hover {
	opacity: 0.6;
}

/* スマホ以外 */
@media (min-width: 768px) {
	.footerNavi ul > li {
		padding-right: 35px;
		line-height: 1;
	}
}

.cn #main	{
	font-family: 'Roboto',arial,sans-serif;
}


@media (min-width: 768px)	{
	.cn #header .navbar-collapse > ul > li:nth-child(1) > a:after {
		content:"网上商店";
	}
	.cn #header .navbar-collapse > ul > li:nth-child(2) > a:after {
		content:"美容剪刀的特点";
		font-size: 10px;
	}
	.cn #header .navbar-collapse > ul > li:nth-child(3) > a:after {
		content:"定制";
	}
	.cn #header .navbar-collapse > ul > li:nth-child(4) > a:after {
		content:"?修";
	}
	.cn #header .navbar-collapse > ul > li:nth-child(5) > a:after {
		content:"博客";
	}
	.cn #header .navbar-collapse > ul > li:nth-child(6) > a:after {
		content:"??";
	}
	.cn #header .navbar-collapse > ul > li:nth-child(7) > a:after {
		content:"公司信息";
	}
	.cn #header .navbar-collapse > ul > li:nth-child(8) > a:after {
		content:"?私政策";
	}
	.cn #header .navbar-collapse > ul > li:nth-child(9) > a:after {
		content:"招募代理";
	}
	/*
		.cn #header .navbar-collapse > ul > li > ul {
			display: none;
		}
		*/
}

@media (max-width: 767px)	{
	.cn #header .navbar-collapse > ul > li:nth-child(1) > a:after {
		content:"\A 网上商店";
		white-space: pre;
	}
	.cn #header .navbar-collapse > ul > li:nth-child(2) > a:after {
		content:"\A 美容剪刀的特点";
		white-space: pre;
	}
	.cn #header .navbar-collapse > ul > li:nth-child(3) > a:after {
		content:"\A 定制";
		white-space: pre;
	}
	.cn #header .navbar-collapse > ul > li:nth-child(4) > a:after {
		content:"\A ?修";
		white-space: pre;
	}
	.cn #header .navbar-collapse > ul > li:nth-child(5) > a:after {
		content:"\A 博客";
		white-space: pre;
	}
	.cn #header .navbar-collapse > ul > li:nth-child(6) > a:after {
		content:"\A ??";
		white-space: pre;
	}
	.cn #header .navbar-collapse > ul > li:nth-child(7) > a:after {
		content:"\A 公司信息";
		white-space: pre;
	}
	.cn #header .navbar-collapse > ul > li:nth-child(8) > a:after {
		content:"\A ?私政策";
		white-space: pre;
	}
	.cn #header .navbar-collapse > ul > li:nth-child(9) > a:after {
		content:"\A 招募代理";
		white-space: pre;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	.cn #header .navbar-collapse > ul > li:nth-child(9) {
		right: 16em;
	}
}

.column2.blog #main .cms_block > div > h1:first-child {
	display: none !important;
}

.column2.blog .box.blogEntry h1:first-of-type,
.column2.blog .blogCategoryArchives h1:first-of-type,
.column2.blog .box.blogMonthlArchives h1:first-of-type,
.column2.blog .box.blogIndividual h1:first-of-type {
    display: none !important;
}

.column2.blog .blogCategoryArchivesBox h2,
.column2.blog .box.blogMonthlArchives h2 {
    background: #000;
    padding: 0.2em 0.5em;
    color: #fff;
}